@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Changa+One);
@import url(https://fonts.googleapis.com/css?family=Aldrich);
/*=========================================
=            placementElements            =
=========================================*/
html {
	-webkit-font-smoothing: antialiased;
	top: 0;
}

body {
	padding: 0;
	margin: 0;
	/*background: url("../images/fruitBG.jpeg");*/
	background-repeat: repeat;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.backgroundSlash {
	position: fixed;
	background-position: left top;
	background-attachment: fixed;
	background-repeat: repeat;
	top: 0;
	left: 0;
	background: url("../../resources/diagonal.png");
	width: 100%;
	height: 100%;
	opacity: .1;
}

#header {
background: url("../images/title_home.png");
width: 325px;
height: 186px;
position: absolute;
left: 50%;
margin-left: -162.5px;
top: 0;
}

#button {
	margin-top: 29px;
	margin-left: 226px;
}

#footer {
	text-align: center;
	font-size: 70%;
	color: #ccc;
	width: 100%;
	height: 580px;
	padding-top: 20px;
	font-family: 'Aldrich', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.counterHolder {
	position: absolute;
	right: 2%;
	color: #222;
	height: 50px;
	padding: 24px 12px 0 12px;
	margin-top: -10px;
	font-size: 16px;
	font-family: 'Aldrich', sans-serif;
	text-align: center;
	width: 150px;
}

.count {
	width: 20%;
	float: left;
	opacity: 1;
}
.orangeCount {
	color: #ffa20f;
}
.yellowCount {
	color: #f7d372;
}
.greenCount {
	color: #c2cf9c;
}
.blueCount {
	color: #00a2d4;
}
.redCount {
	color: #ff5039;
}


.wrapper {
	width: 100%;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left center, right center, from(rgb(255, 255, 255)), to(rgb(249, 249, 249)));
	background-image: -webkit-linear-gradient(left, rgb(255, 255, 255), rgb(249, 249, 249));
	background-image: -moz-linear-gradient(left, rgb(255, 255, 255), rgb(249, 249, 249));
	background-image: -o-linear-gradient(left, rgb(255, 255, 255), rgb(249, 249, 249));
	background-image: -ms-linear-gradient(left, rgb(255, 255, 255), rgb(249, 249, 249));
	background-image: linear-gradient(left, rgb(255, 255, 255), rgb(249, 249, 249));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#ffffff', EndColorStr='#f9f9f8');

	height: 650px;
	position: relative;
	border-bottom: 1px solid #ccc;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
    overflow: hidden;
    opacity: .2;
    pointer-events: none;
}

.wrapperTop{
	margin-top: 62px;
	background-image: none;
	opacity: 1;
    pointer-events: auto;
}

.wrapperLeft {
	background-color: #f9f9f8;
	background-image: -webkit-gradient(linear, left center, right center, from(rgb(249, 249, 249)), to(rgb(255, 255, 255)));
	background-image: -webkit-linear-gradient(left, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -moz-linear-gradient(left, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -o-linear-gradient(left, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -ms-linear-gradient(left, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: linear-gradient(left, rgb(249, 249, 249), rgb(255, 255, 255));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#f9f9f8', EndColorStr='#ffffff');
}

.content {
	width: 90%;
	position: relative;
	margin: 0 auto;
	max-width: 1600px;
	height: 650px;
	min-width: 800px;
	/*background: yellow;*/
}

/*==================================
=            drinkLinks            =
==================================*/
.drink {
	margin-top: 300px;
	width: 20%;
	height: 200px;
	float: left;
	display: block;
	position: relative;
	opacity: 0;
}

.drink a:link {
	text-decoration: none;
}

#drink1 {
	background: url(../images/orange.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink1:hover {
	background: url(../images/orange_over.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink2 {
	background: url(../images/banana.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#drink2:hover {
	background: url(../images/banana_over.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink3 {
	background: url(../images/avocado.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink3:hover {
	background: url(../images/avocado_over.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink4 {
	background: url(../images/watermelon.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink4:hover {
	background: url(../images/watermelon_over.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink5 {
	background: url(../images/strawberry.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#drink5:hover {
	background: url(../images/strawberry_over.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

a.bottom_link:hover {
	text-decoration: none;
	font-size: 130%;
}

#drink {
	left: 100px;
	top: 152px;
	position: absolute;
	background:url(../images/click_drink.png);
	width: 143px;
	height: 73px;
	opacity: .7;
	display: none;
}


/*================================
=            toolTips            =
================================*/
div > .tooltip, li > .tooltip, a > .tooltip, span > .tooltip, div > .tooltipBottom, li > .tooltipBottom, a > .tooltipBottom, span > .tooltipBottom {
	opacity: 0;
	margin-top: -50px;
	visibility: hidden;
	margin-left: 30px;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

	div:hover > .tooltip, li:hover > .tooltip, a:hover > .tooltip, span:hover > .tooltip,
	a .tooltip:hover, span .tooltip:hover, li .tooltip:hover, div .tooltipBottom:hover, div:hover > .tooltipBottom, li:hover > .tooltipBottom, a:hover > .tooltipBottom, span:hover > .tooltipBottom,
	a .tooltipBottom:hover, span .tooltipBottom:hover, li .tooltipBottom:hover, div .tooltipBottom:hover {
		opacity: 1;
		visibility: visible;
		overflow: visible;
		margin-top: -58px;
		display: inline;
		margin-left: 30px;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.tooltip {
	position: absolute;
	z-index: 10;
}


/*================================
=            slabText            =
================================*/


@-webkit-keyframes "fruitText" {
	0% {color: #ffa20f;}
	15% {color: #ffa20f;}
	20% {color: #f7d372;}
	35% {color: #f7d372;}
	40% {color: #c2cf9c;}
	55% {color: #c2cf9c;}
	60% {color: #00a2d4;}
	75% {color: #00a2d4;}
	80% {color: #ff5039;}
	95% {color: #ff5039;}
	100% {color: #ffa20f;}
}
@-moz-keyframes "fruitText" {
	0% {color: #ffa20f;}
	15% {color: #ffa20f;}
	20% {color: #f7d372;}
	35% {color: #f7d372;}
	40% {color: #c2cf9c;}
	55% {color: #c2cf9c;}
	60% {color: #00a2d4;}
	75% {color: #00a2d4;}
	80% {color: #ff5039;}
	95% {color: #ff5039;}
	100% {color: #ffa20f;}
}
@keyframes "fruitText" {
	0% {color: #ffa20f;}
	15% {color: #ffa20f;}
	20% {color: #f7d372;}
	35% {color: #f7d372;}
	40% {color: #c2cf9c;}
	55% {color: #c2cf9c;}
	60% {color: #00a2d4;}
	75% {color: #00a2d4;}
	80% {color: #ff5039;}
	95% {color: #ff5039;}
	100% {color: #ffa20f;}
}

header {
	font-size: 250%;
	font-family: 'Changa One', sans-serif;
	font-weight: 900;
	color: #222;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	position: fixed;
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(249, 249, 249)), to(rgb(255, 255, 255)));
	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(255, 255, 255));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(255, 255, 255));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#ffffff');
	font-weight: normal;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	min-width: 800px;
	z-index: 9999;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0);
    box-shadow: 0 1px 4px rgba(0,0,0,0);
    overflow: hidden;
/*    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}

.colorText {
	-webkit-animation: fruitText 10s infinite;
    -moz-animation: fruitText 10s infinite;
    -ms-animation: fruitText 10s infinite;
    animation: fruitText 10s infinite;
}


/*==================================
=            webChanges            =
==================================*/

::selection {
	background: #eaeaea;
}
::-moz-selection {
	background: #eaeaea;
}

#slideOrange ::selection {
	background: #ffa20f;
	color: white;
}
#slideOrange ::-moz-selection {
	background: #ffa20f;
	color: white;
}
#slideYellow ::selection {
	background: #f7d372;
	color: white;
}
#slideYellow ::-moz-selection {
	background: #f7d372;
	color: white;
}
#slideGreen ::selection {
	background: #c2cf9c;
	color: white;
}
#slideGreen ::-moz-selection {
	background: #c2cf9c;
	color: white;
}
#slideBlue ::selection {
	background: #00a2d4;
	color: white;
}
#slideBlue ::-moz-selection {
	background: #00a2d4;
	color: white;
}
#slideRed ::selection {
	background: #ff5039;
	color: white;
}
#slideRed ::-moz-selection {
	background: #ff5039;
	color: white;
}


/*============================
=            text            =
============================*/

.textHolder {
	float: left;
	width: 50%;
	max-width: 700px;
	position: relative;
	height: 650px;
	padding-top: 5%;
}

.mainText
{
	line-height: 1.6em;
	font-family: 'Aldrich', sans-serif;
	color: #444;
	font-size: 110%;
	text-shadow: 0px 0px 1px white;
	opacity: 0;
}

.mainTitle {
	font-family: 'Changa One', sans-serif;
	font-size: 600%;
	display: block;
	padding-bottom: 2.5%;
	line-height: .7em;
}

.titleOrange {
	color: #fea500;
	display: inline-block;
	background: -webkit-linear-gradient(#ff5200, #fea500);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.titleYellow {
	color: #f6d178;
	background: -webkit-linear-gradient(#f6d178, #f6ee6f);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.titleGreen {
	color: #e1ecb0;
	background: -webkit-linear-gradient(#c0cc9d,#e1ecb0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.titleBlue {
	color: #00a0d7;
	background: -webkit-linear-gradient(#00a0d7, #3bdc74);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.titleRed {
	color: #ff493e;
	background: -webkit-linear-gradient(#ff493e, #e5fb64);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


/*================================
=            pictures            =
================================*/
.picture {
	width: 50%;
	height: 650px;
	float: left;
	position: relative;
	padding-top: 800px;
	opacity: 1;
}

.dbOrange {
	background-image: url("../images/davisb_orange.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.dbYellow {
	background-image: url("../images/davisb_banana.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.dbGreen {
	background-image: url("../images/davisb_avocado.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.dbBlue {
	background-image: url("../images/davisb_melon.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.dbRed {
	background-image: url("../images/davisb_strawberry.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}




/*===============================
=            buttons            =
===============================*/
.buttons {
	float: left;
	font-family: 'Aldrich', sans-serif;
	text-align: center;
	color: white;
	padding: 10px 8px 7px 8px;
	clear: both;
	margin-bottom: 16px;
	cursor: pointer;
	font-variant: small-caps;
	text-decoration: none;
	z-index: 800;
	opacity: 0;
}

a.buy {
	background-color: #ffc400;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 196, 0)), to(rgb(255, 141, 0)));
	background-image: -webkit-linear-gradient(top, rgb(255, 196, 0), rgb(255, 141, 0));
	background-image: -moz-linear-gradient(top, rgb(255, 196, 0), rgb(255, 141, 0));
	background-image: -o-linear-gradient(top, rgb(255, 196, 0), rgb(255, 141, 0));
	background-image: -ms-linear-gradient(top, rgb(255, 196, 0), rgb(255, 141, 0));
	background-image: linear-gradient(top, rgb(255, 196, 0), rgb(255, 141, 0));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffc400', EndColorStr='#ff8d00');
	font-size: 150%;
	width: 60px;
	border: 1px solid rgb(255, 255, 255);
	outline: 1px solid rgb(255, 149, 15);
}
a.buy:hover {
	background-color: #fe8c3e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(254, 140, 62)), to(rgb(255, 142, 0)));
	background-image: -webkit-linear-gradient(top, rgb(254, 140, 62), rgb(255, 142, 0));
	background-image: -moz-linear-gradient(top, rgb(254, 140, 62), rgb(255, 142, 0));
	background-image: -o-linear-gradient(top, rgb(254, 140, 62), rgb(255, 142, 0));
	background-image: -ms-linear-gradient(top, rgb(254, 140, 62), rgb(255, 142, 0));
	background-image: linear-gradient(top, rgb(254, 140, 62), rgb(255, 142, 0));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fe8c3e', EndColorStr='#ff8e00');
}

a.label {
background-color: #222222;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(68,68,68)), to(rgb(34,34,34)));
background-image: -webkit-linear-gradient(top, rgb(68,68,68), rgb(34,34,34));
background-image: -moz-linear-gradient(top, rgb(68,68,68), rgb(34,34,34));
background-image: -o-linear-gradient(top, rgb(68,68,68), rgb(34,34,34));
background-image: -ms-linear-gradient(top, rgb(68,68,68), rgb(34,34,34));
background-image: linear-gradient(top, rgb(68,68,68), rgb(34,34,34));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#444444', EndColorStr='#222222');
	font-size: 110%;
	width: 140px;
	border: 1px solid rgb(255, 255, 255);
	outline: 1px solid #222;
}

a.label:hover {
	background-color: #333333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(51, 51, 51)), to(rgb(51, 51, 51)));
	background-image: -webkit-linear-gradient(top, rgb(51, 51, 51), rgb(51, 51, 51));
	background-image: -moz-linear-gradient(top, rgb(51, 51, 51), rgb(51, 51, 51));
	background-image: -o-linear-gradient(top, rgb(51, 51, 51), rgb(51, 51, 51));
	background-image: -ms-linear-gradient(top, rgb(51, 51, 51), rgb(51, 51, 51));
	background-image: linear-gradient(top, rgb(51, 51, 51), rgb(51, 51, 51));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#333333', EndColorStr='#333333');
	background-color: #FA7302;
}




/*=============================
=            other            =
=============================*/
.vitamins {
	position: absolute;
	right: 2%;
	bottom: -7%;
	height: 140px;
	z-index: 100;
	width: 30%;
	float: right;
	opacity: 0;
}

.vOrange {
	background: url("../images/vitamin_orange.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.vYellow {
	background: url("../images/vitamin_banana.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.vGreen {
	background: url("../images/vitamin_avocado.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.vBlue {
	background: url("../images/vitamin_watermelon.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.vRed {
	background: url("../images/vitamin_strawberry.png");
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}

.vleft {
	right: 52%
}

a .next {
	bottom: -40px;
	height: 20px;
	width: 30px;
	padding: 10px 12px 2px 12px;
	border: 1px solid rgb(255, 255, 255);
	outline: 1px solid #999;
	opacity: 1;
}


.projectButton {
	position: absolute;
	left: 2%;
	color: #222;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 50px;
	padding: 24px 12px 0 12px;
	margin-top: -10px;
	font-size: 16px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgb(236, 236, 236)));
	background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
	background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
	background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
	background-image: -ms-linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
	background-image: linear-gradient(top, rgb(255, 255, 255), rgb(236, 236, 236));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#ececec');
	font-family: 'Aldrich', sans-serif;
	text-align: center;
	cursor: pointer;
	font-variant: small-caps;
	text-decoration: none;
}

.projectButton:hover {
	background: white;
	background-image: none;
}

.projectButton:active {
	background-color: #ececec;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(236, 236, 236)), to(rgb(255, 255, 255)));
	background-image: -webkit-linear-gradient(top, rgb(236, 236, 236), rgb(255, 255, 255));
	background-image: -moz-linear-gradient(top, rgb(236, 236, 236), rgb(255, 255, 255));
	background-image: -o-linear-gradient(top, rgb(236, 236, 236), rgb(255, 255, 255));
	background-image: -ms-linear-gradient(top, rgb(236, 236, 236), rgb(255, 255, 255));
	background-image: linear-gradient(top, rgb(236, 236, 236), rgb(255, 255, 255));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ececec', EndColorStr='#ffffff');

}


/*====================================
=            mediaQueries            =
====================================*/

@media screen and (max-width:1800px) {
	.mainTitle {
		font-size: 500%;
	}
}

@media screen and (max-width:1200px) {

	.projectButton {
		width: 100%;
		height: 20px;
		position: absolute;
		left: 0;
		border: none;
		margin-top: 53px;
		padding: 10px 0 3px 0;
		border-bottom: 1px solid #ccc;
	}

	.count {
		opacity: 0;
	}

	header {
		overflow: visible;
	}

	.mainTitle {
		font-size: 400%;
	}

	a.label
	{
		font-size: 100%;
		width: 110px;
	}

	div > .tooltipBottom, li > .tooltipBottom, a > .tooltipBottom, span > .tooltipBottom {
		margin-left: 100px;
}

	div .tooltipBottom:hover, div:hover > .tooltipBottom, li:hover > .tooltipBottom, a:hover > .tooltipBottom, span:hover > .tooltipBottom,
	a .tooltipBottom:hover, span .tooltipBottom:hover, li .tooltipBottom:hover, div .tooltipBottom:hover {
		margin-left: 100px;
}

	#drink1,#drink2,#drink3 {
		width: 33.33333333333%;
		margin-top: 95px !important;
	}
	#drink4 {
		clear: both;
		margin-top: 0;
		width: 50%;
		margin-top: 60px !important;
	}
	#drink5 {
		margin-top:0;
		width: 50%;
		margin-top: 60px !important;
	}
}

@media screen and (max-width:1000px) {
	.mainTitle {
		font-size: 300%;
	}

	.picture {
	padding-top: 0px;
	}
}

/*============================================
=            jQuery Class Changes            =
============================================*/

.wrapper,.picture,.mainText,.buttons {
	-webkit-transition: all .5s cubic-bezier(.46,.84,.65,.99);
	-moz-transition: all .5s cubic-bezier(.46,.84,.65,.99);
	-o-transition: all .5s cubic-bezier(.46,.84,.65,.99);
	-ms-transition: all .5s cubic-bezier(.46,.84,.65,.99);
	transition: all .5s cubic-bezier(.46,.84,.65,.99);
}

.vitamins {
	-webkit-transition: all .7s cubic-bezier(.46,.84,.65,.99);
	-moz-transition: all .7s cubic-bezier(.46,.84,.65,.99);
	-o-transition: all .7s cubic-bezier(.46,.84,.65,.99);
	-ms-transition: all .7s cubic-bezier(.46,.84,.65,.99);
	transition: all .7s cubic-bezier(.46,.84,.65,.99);
}

.characterTop {
	padding-top: 0;
	opacity: 1;
}

.withOpacity {
	opacity: 1;
	pointer-events: auto;
}

.noShadow {
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
}

.vSelect {
	bottom: 9%;
	opacity: 1;
}

.addButtons {
	opacity: 1;
}

.addText {
	opacity: 1;
}
